controllers:
  resource:
    path: ../src/Controller/
    namespace: App\Controller
  type: attribute

api.documentation:
  path: /api/doc
  methods: GET
  defaults: { _controller: nelmio_api_doc.controller.redocly }
